Bug 804978 - [abrt] gvfs-obexftp-1.10.1-3.fc16: send_reply: Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-obexftp-1.10.1-3.fc16: send_reply: Process /usr/libexec/gvfsd-obe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:436a1d62510ab5c8a48498859d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 07:23 EDT by luca.cattaneo
Modified: 2015-03-03 18:04 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:54:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (11.82 KB, text/plain)
2012-03-20 07:23 EDT, luca.cattaneo
no flags Details
File: backtrace (11.86 KB, text/plain)
2012-03-20 07:23 EDT, luca.cattaneo
no flags Details
File: backtrace (11.76 KB, text/plain)
2012-05-05 15:29 EDT, MM Masaeli
no flags Details

  None (edit)
Description luca.cattaneo 2012-03-20 07:23:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/4
comment:        copying files from laptop to a mobile (bluetooth connected)
crash_function: send_reply
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.2.10-3.fc16.x86_64
pid:            3039
pwd:            /
reason:         Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
time:           mar 20 mar 2012 12:08:11 CET
uid:            1000
username:       henghist

backtrace:      Text file, 12140 bytes
maps:           Text file, 12103 bytes

build_ids:
:82ec99de8152267b35cef223c16eda99895a5059
:aa733447f84020c94a66814e501a36e248cbb43d
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:7af60b93521e8457a8177f6f7278702de5e4437c
:719a85c49c612de86619fed98146f316432aee92
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:c6739204320eb15bdcdba039a2b183298170403e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:0406dc93e5d067b98e166932201a6df7dde67888
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/lib64/libgio-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1328718601
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287306
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1330007303
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287306
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1328718601
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1328718601
:/usr/libexec/gvfsd-obexftp gvfs-obexftp-1.10.1-3.fc16.x86_64 (Fedora Project) 1330007346
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287304
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/usr/lib64/libbluetooth.so.3.11.4 bluez-libs-4.96-3.fc16.x86_64 (Fedora Project) 1320287308
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1328718600
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1320287305
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333120
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1328718601
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330333108
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1320287306
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1328718601
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1330007300
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1320287305

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0EqwiLDw05,guid=e94fc0edbedb7b72821ace7000000043
:XDG_SESSION_COOKIE=ce74db42ef986ec0bf1bd66300000011-1332234868.503308-2114043262
:XDG_RUNTIME_DIR=/run/user/henghist
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=henghist
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0EqwiLDw05,guid=e94fc0edbedb7b72821ace7000000043
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-henghist-DrDSys/database
:USER=henghist
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1540
:SHLVL=1
:PWD=/home/henghist
:GNOME_KEYRING_CONTROL=/tmp/keyring-qT2v1y
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=henghist
:HOME=/home/henghist

smolt_data:
:
:
:General
:=================================
:UUID: ec631607-8e1b-4ee8-91ae-973d2a293627
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4788.21
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 3753
:System Swap: 5791
:Vendor: LENOVO
:System: 4384V49 ThinkPad T510
:Form factor: Notebook
:Kernel: 3.2.10-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16953:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_joutenheim-lv_root / ext4 4096 4096 13092026 11177485 11046463 3276800 3095486 3095486
:/dev/sda1 /boot ext4 1024 1024 508745 410528 384928 128016 127779 127779
:/dev/mapper/vg_joutenheim-lv_home /home ext4 4096 4096 46267545 42634893 40318605 11583488 11541737 11541737
:

var_log_messages:
:Mar 20 12:08:11 joutenheim kernel: [ 6877.741879] gvfsd-obexftp[3088]: segfault at 8 ip 00000000004122d0 sp 00007f4adb0948c0 error 4 in gvfsd-obexftp[400000+26000]
:Mar 20 12:08:11 joutenheim abrt[3089]: Saved core dump of pid 3039 (/usr/libexec/gvfsd-obexftp) to /var/spool/abrt/ccpp-2012-03-20-12:08:11-3039 (9531392 bytes)
Comment 1 luca.cattaneo 2012-03-20 07:23:07 EDT
Created attachment 571357 [details]
File: maps
Comment 2 luca.cattaneo 2012-03-20 07:23:09 EDT
Created attachment 571358 [details]
File: backtrace
Comment 3 MM Masaeli 2012-05-05 15:29:13 EDT
I can't send any files via bluetooth. This crash happens everytime I try.

backtrace_rating: 4
Package: gvfs-obexftp-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 4 MM Masaeli 2012-05-05 15:29:24 EDT
Created attachment 582320 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:48:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:54:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.